/* Add here all your CSS customizations */

body.sticky-menu-active  h1.logo {
	display:none;
}
p.less-margin {
	margin-bottom:8px;
}
.img-responsive {
	max-width:100%;
	height:auto;
	display:inline-block;
}
.btn-custom {
  background-color: hsl(41, 85%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#efb73d", endColorstr="#a5750d");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#efb73d), to(#a5750d));
  background-image: -moz-linear-gradient(top, #efb73d, #a5750d);
  background-image: -ms-linear-gradient(top, #efb73d, #a5750d);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efb73d), color-stop(100%, #a5750d));
  background-image: -webkit-linear-gradient(top, #efb73d, #a5750d);
  background-image: -o-linear-gradient(top, #efb73d, #a5750d);
  background-image: linear-gradient(#efb73d, #a5750d);
  border-color: #a5750d #a5750d hsl(41, 85%, 29%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.39);
  -webkit-font-smoothing: antialiased;
}

/***********************************************/
/*       Galleria Additions                    */
/***********************************************/

.thumb-property {
	width:30%;
	height:82%;
	float:left ;
	margin:1.5%;
	position:relative;
}
.thumb-property img {
	width:100%;
	overflow:hidden;
}
.black-box {
	background: url(../images/black_box.png) 0 0 repeat;
	height:58px;
	padding:4px 4px 4px 11px;
	position:absolute;
	bottom:0px;
	color:#FFF;
	width:100%;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.barrier_top { height:.7em; position:relative; background-color:#bfbfbf; clear:both; width:100%; }
.img-responsive {display:inline-block !important;}
.clearer {
	width:100%;
	height:0;
	font-size:0;
	display:block;
	clear:both;
}
.galleria-theme-fullscreen {
	
}
.pnp-div {
	width:100%;
	height:100%;
	overflow:hidden;
}
.vid-wrapper{
    width: 100%;
	max-width:560px;
	margin:0 auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}
.vid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.my-container {
	width:100%;
}
.my-row {
	width:98.5%;
	margin:0 0 0 1.5%;
}
.my-container:after, .my-row:after {
	content:'';
	width:100%;
	height:0;
	font-size:0;
	display:block;
	clear:both;
}
.ulink {
	font-size:16px;
	line-height:24px;
}
.ulink a {
	text-decoration:underline;
}
.ulink a:hover {
	text-decoration:none;
}
.table11 {
}
.table11 tr td.col1 {
	width:120px;
}